@charset "utf-8";
/* CSS Document */

@import "reset.css";
@import url("http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic");
@import url("http://fonts.googleapis.com/css?family=Oswald:400,700,300");

body {background:#000 url(../images/main-bg.jpg) left top repeat-x; font-family: 'Lato', sans-serif; margin:0px; padding:0px; font-size:12px; line-height:20px; overflow-y:auto; overflow-x:hidden;}
.clear {clear:both;}
.container {width:96%; margin:0 auto; position:relative;}
.header {background:url(../images/header-bg.jpg) center top no-repeat; background-size:cover; padding:10px 0;}
.logo {width:100%; text-align:left; margin:0 0 0 20px;}
.logo img {width:60%;}
.top-contact {font-size:13px; color:#000; padding:5px 0 0 20px;}
.banner {width:100%; position: relative;}
.banner img {width:100%;}
.security-gard {position:absolute; width:45%; bottom:0px; right:0px;}
.security-gard img {width:100%;}

.cbp-fwslider {position: absolute; top:10%; left:20px; width:50%; margin: 0 0 10px; overflow: hidden; padding:0px 0 25px 0;}
.cbp-fwslider ul {margin: 0; padding: 0; white-space: nowrap; list-style-type: none;}
.cbp-fwslider ul li {-webkit-transform: translateZ(0); -moz-transform: translateZ(0); transform: translateZ(0); float: left; margin: 0;	padding: 0; text-align:center; background:rgba(0,0,0,.5); color:#fff; font-weight:300; font-size:14px;}
.cbp-fwslider ul li span {font-weight:900; font-size:16px;}

/*.cbp-fwslider ul li > a,
.cbp-fwslider ul li > div {display: block; text-align: center; outline: none;}
.cbp-fwslider ul li > a img {border: none; display: block; margin: 0 auto; max-width: 75%;}*/
.cbp-fwslider nav span {position: absolute; top: 50%; width: 50px; height: 100px; background: #47a3da; color: #fff; font-size: 50px; text-align: center;	margin-top: -50px; line-height: 100px; cursor: pointer; font-weight: normal;}
.cbp-fwslider nav span:hover {background: #378fc3;}
.cbp-fwslider nav span.cbp-fwnext {right: 0px;}
.cbp-fwslider nav span.cbp-fwprev {left: 0px;}
.cbp-fwdots {position: absolute; bottom: 0px; white-space: nowrap; text-align: center; width: 100%;}
.cbp-fwdots span {display: inline-block; width: 10px; height: 10px; background: #ddd; margin: 4px; border-radius: 50%; cursor: pointer;}
.cbp-fwdots span:hover {background: #999;}
.cbp-fwdots span.cbp-fwcurrent {background: #fff;}
.cbp-fwslider nav {display:none;}

.navigation {display:none;}

.mob-nav {width:90%; margin:15px auto; display:block; text-align:center;}
.mob-nav select {width:100%; padding:2px;}

.contents {padding:15px; background:#f1f1f1;}
.contents h1 {font-size:18px; color:#cd0000;}
.request {margin:15px 0 2px 0;}
.request a {padding:10px 20px; background:#cd0000; display:block; color:#fff; text-decoration:none; font-weight:900;}
.request a:hover {background:#F00;}

.services-list {margin:0px; padding:0px; list-style:none;}
.services-list li {padding:3px 0 3px 18px; background:url(../images/arrow.png) left center no-repeat;}

.right-panel a {color:#930; text-decoration:none;}

.contact-box {background:#fff; padding:10px 20px; display:block;}
.contact-box h1 {font-family: 'Oswald', sans-serif; font-size:30px; color:#686868; line-height:5px;}
.contact-box h2 {font-weight:900; font-size:30px; color:#cd0000; line-height:2px;}
.contact-box p {font-size:20px; color:#000;}
.contact-box a {font-size:14px; color:#cd0000;}

.footer {width:96%; background:#973232; padding:20px 2%; color:#fff;}
.footer-right {color:#760f0f; font-weight:900;}
.footer-right a {color:#000; font-weight:400;}

.services-text span {padding:5px 15px; border:solid 1px #ccc; font-size:16px; display:inline-block; margin:5px 3px 0 0; background:#fff;}

.img-left {font-size:16px; color:#666;}
.img-left img {width:100%; margin:0 0 5px 0; border:solid 5px #fff; box-shadow:0px 0px 5px rgba(0,0,0,.3);}
.list {margin:0px 0 0 20px; padding:0px;} .list li {margin:0px;}

.big {font-size:25px; font-weight:300; line-height:30px;}

.form-section {width:100%;}
.form-section b {font-size:16px; color:#cd0000; line-height:3px;}
.form-section input, .form-section textarea, .employment-section input, .employment-section textarea {width:100%; height:20px; margin:3px 0 5px 0; border:solid 1px #973232;}
.form-section input:focus {border:solid 1px #fff;}
.form-section textarea, .employment-section textarea {height:100px;}

.form-section select, .employment-section select {width:100%; height:25px; margin:5px 0 10px 0; border:solid 1px #973232;}
.form-section .btn, .employment-section .btn {background:#cd0000; border:none; height:45px; border-radius:5px; width:100px; color:#fff; font-size:16px; box-shadow:0px 3px 0px rgba(127,0,0,1); margin-bottom:50px;}
.form-section .btn:hover {background:#000;}
.small-field {width:70px !important;}
.medium-field {width:110px !important;}

.upload-file {height:25px; background:#fff; font-size:12px;}

.employment-section {font-size:13px;}
.employment-section .left-col {width:100%;}
.employment-section .right-col {width:100%;}

.right-form img {width:70%; margin:0 0 30px 0;  border:solid 5px #fff; box-shadow:0px 0px 5px rgba(0,0,0,.3);}

.gallery img {width:240px; margin-bottom:2px;}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 480px) and (max-width: 768px) {
	.services-list {float:left; margin:0 30px 0 0;}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media screen and (min-width: 769px) {
	
	body {font-size:14px; line-height:24px;}
	.container {max-width:1100px;}
	.logo {width:414px; float:left;}
	.logo img {width:100%;}
	.top-contact {float:right; padding:8px 30px 0 0; font-size:30px; color:#fff;}
	.security-gard {width:450px;}
	
	.cbp-fwslider {width:30%; top:50%;}
	.cbp-fwslider ul li {font-size:25px; }
	.cbp-fwslider ul li span {font-size:30px; line-height:35px;}
	
	.contents h1 {font-size:30px;}
	.services-list {float:left; margin:0 30px 0 0;}
	
	.mob-nav {display:none;}
	.left-panel {width:25%; float:left;}
	.navigation {width:100%; background:#313131; margin:0px 20px 0px 0; text-transform:uppercase; line-height:20px; display:block;}
	.navigation ul {margin:0px; padding:0px; padding:20px; list-style:none;}
	.navigation ul li a {color:#fff; font-size:16px; text-decoration:none; padding:5px 0; display:block;}
	.nav-bg {background:url(../images/nav-bg.jpg) left bottom repeat-x;}
	
	.navigation ul ul {margin:0px 0 0 20px; padding:0px;}
	.navigation ul ul li a {font-size:12px; padding:3px 0; display:block;}
	
	.right-panel {width:70%; float:right; margin:0 0 20px 0;}
	
	.footer-left {width:75%; float:left;}
	.footer-right {width:22%; float:right;}
	
	.img-left {float:right; margin:0 0px 10px 10px;}
	.img-left img {width:200px;}
	
	.list {margin:0px 0 0 20px;}
	
	.form-section {width:50%; float:left;}
	.right-form {width:40%; float:right;}
	.form-section .btn {margin-bottom:0px;}
	.right-form img {width:85%;}
	
	.employment-section .left-col {width:48%; float:left;}
	.employment-section .right-col {width:48%; float:right;}
	
}